View Issue Details

IDProjectCategoryView StatusLast Update
0001954SUMoNew Featurepublic2016-06-03 22:20
ReporterAlexander BergmannAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version4.4.0Fixed in Version4.4.0 
Summary0001954: Hide Popup Dialog after a Scan
DescriptionAfter each scan a new popup dialog appears, which says "Loading... Done" and "Unable to load the following files". Is there any way to prevent this dialog from appearing? Or hide it automatically?
TagsNo tags attached.

Activities

Alexander Bergmann

2013-03-21 10:36

reporter  

screenshot.png (37,897 bytes)
screenshot.png (37,897 bytes)

bytehead

2013-03-26 19:33

reporter   ~0001396

I second this request.

Kyle_Katarn

2016-05-12 21:46

administrator   ~0002392

Is this systematic ? I'm not getting this popup after a scan :-(

bytehead

2016-05-13 11:10

reporter   ~0002393

Absolutely, it happens on all systems that I've tried so far. And to make it more clear it's not just related to "Microsoft product support" stuff, it's also about "Empty/invalid version", "Installer/Uninstaller" and "Ignore list" (see 2nd attachment).

I guess these extra details make sense only in debugging or some kind of verbose mode. So, please make it optional, it's really irritating.

P.S. On a diff note (I'm too lazy now to open another formal ticket for that): SUMo keeps stealing focus while trying to run its scan in the background -- please fix this, too.

bytehead

2016-05-13 11:10

reporter  

useless_popup.png (26,155 bytes)
useless_popup.png (26,155 bytes)

Kyle_Katarn

2016-06-03 22:20

administrator   ~0002427

Will be displayed in debug mode only

Issue History

Date Modified Username Field Change
2013-03-21 10:36 Alexander Bergmann New Issue
2013-03-21 10:36 Alexander Bergmann File Added: screenshot.png
2013-03-24 21:23 Kyle_Katarn Assigned To => Kyle_Katarn
2013-03-24 21:23 Kyle_Katarn Status new => acknowledged
2013-03-26 19:33 bytehead Note Added: 0001396
2015-12-16 20:53 Kyle_Katarn Target Version => 4.3.x
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => 5.x
2016-05-12 21:46 Kyle_Katarn Note Added: 0002392
2016-05-12 21:47 Kyle_Katarn Target Version 5.x => 4.3.x
2016-05-13 11:10 bytehead Note Added: 0002393
2016-05-13 11:10 bytehead File Added: useless_popup.png
2016-05-16 20:57 Kyle_Katarn Fixed in Version => 4.3.14
2016-05-22 18:43 Kyle_Katarn Target Version 4.3.x => 4.4.0
2016-06-03 22:20 Kyle_Katarn Note Added: 0002427
2016-06-03 22:20 Kyle_Katarn Status acknowledged => resolved
2016-06-03 22:20 Kyle_Katarn Fixed in Version 4.3.14 => 4.4.0
2016-06-03 22:20 Kyle_Katarn Resolution open => fixed